@charset "UTF-8";
/* CSS Document */
.ticket.idx th {
	width:50%;
	text-align:left;
}
.gameSche.ticketInfo {
	border:none;
}
.gameSche.ticketInfo li:first-child {
	display:none;
}
.gameSche.ticketInfo li {
	border:1px solid #D1D1D1;
	margin-bottom:20px;
}
.gameSche.ticketInfo li > div {
	padding:10px 5px;
	display:inline-block;
}

.gameSche.ticketInfo .date {
	text-align:center;
	width:50%;
}
.gameSche.ticketInfo .kotime {
	width:50%;
	background:none;
	color:#333;
}
.gameSche.ticketInfo .team {
	width:48%;
}
.gameSche.ticketInfo .result {
	width:4%;
	letter-spacing:normal;
	word-spacing:normal;
	padding:5px 0;
	font-size:1.4rem;
}
.gameSche.ticketInfo .divi {
	display:block;
	width:100%;
	text-align:center;
}
.gameSche.ticketInfo .lcode,
.gameSche.ticketInfo .pcode {
	text-align:center;
	width:50%;
	font-weight:bold;
	font-size:1.6rem;
}
.gameSche.ticketInfo .lcode:before {
	content:"Lコード：";
	font-size:1.1rem;
}
.gameSche.ticketInfo .pcode:before {
	content:"Pコード：";
	font-size:1.1rem;
}
.gameSche.ticketInfo .stadium {
	display:block;
}

/* PRICE */
.pricetable caption {
	font-size:1.8rem;
}

.pricetable .sekisyu {
	width:46%;
}

.ticket h3.small a {
	color:#0081cc;
	text-decoration:underline;
}

.ticket h3.small a:hover,
.ticket h3.small a:active {
	color:#2ea8e3;
	text-decoration:none;
}


.ticket h3 span.hinnerR {
	display:block;
	float:right;
	color:#1692cf;
	border:2px solid #bbd8e6;
	font-weight:normal;
	text-align:center;
	font-size:14px;
	background-color:#fff;
	width:150px;
	padding: 5px;
	line-height:1.4;
}

.ticket h3 a:hover span.hinnerR {
	background-color:#e9f6fc;
	border-color:#94ceeb;
}

.ticket h3.bgpink {background:#ffebeb;}
  